Web Analytics Made Easy -
StatCounter Unable to Install the Python Tweepy Module - CodingForum

Announcement

Collapse
No announcement yet.

Unable to Install the Python Tweepy Module

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Unable to Install the Python Tweepy Module

    I downloaded the python Tweepy module from here https://github.com/tweepy/tweepy.

    I extracted the contents and named the folder 'Tweepy'. I opened up Command Prompt and ran the setup.py install. Several messages show. e.g. running install running bdist_egg etc.

    However, I receive some error messages then; Download error on https://pypi.python.org/simple/six/: Tunnel connection failed: 407 authenticationrequired -- Some packages may not be found! Couldn't find index page for 'six' (maybe misspelled?) No local packages or download links found for six>=1.7.3

    I wonder if the errors are possibly associated with proxy settings?

  • #2
    What do you get when you run pip install tweepy
    Digitalocean Cloud Hosting (Referral link - get $10 free credit) Fameco

    Comment


    • #3
      Originally posted by abduraooft View Post
      What do you get when you run pip install tweepy
      I just opened the command prompt and typed 'pip install tweepy' and hit run.
      The following message appears;
      Requirement already satisfied (use --upgrade to upgrade): tweepy in (user file path \local\programs etc).

      This is followed by the text in the attached image.


      Click image for larger version

Name:	CMD text.png
Views:	1
Size:	29.8 KB
ID:	2270511

      Comment

      Working...
      X